<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Ecommerce Part</title>

	<!-- bootstrap.min.css file -->
	<link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css">
	
	<!-- custom css -->
	<link rel="stylesheet" type="text/css" href="./css/custom.css">

	<!-- Icons -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css">

</head>
<body>

<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-light padding-left padding-right">
  <div class="container-fluid">
    	<a class="navbar-brand" href="#">146Shop</a>		 
    	<div class="collapse navbar-collapse" id="navbarSupportedContent">
      	<ul class="navbar-nav me-auto mb-2 mb-lg-0">
        	<li class="nav-item">
          	<a class="nav-link active" aria-current="page" href="#">Home</a>
        	</li>
        	<li class="nav-item">
         	 <a class="nav-link" href="#">About</a>
        	</li>
        	<li class="nav-item dropdown">
          		<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Shop</a>
          			<ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            			<li><a class="dropdown-item" href="#">All Products</a></li>
            			<li><a class="dropdown-item" href="#">Popular items</a></li>
            			<li><hr class="dropdown-divider"></li>
            			<li><a class="dropdown-item" href="#">New Arrivals</a></li>
          			</ul>
       		</li>
       </ul>
      
        <button class="btn btn-outline-secondary" type="submit"><i class="bi bi-cart-fill"></i> Cart 0</button>
      
    </div>
  </div>
</nav>
<!-- End of nav bar -->

<!-- First part -->

<!-- Card -->
			<div class="card bg-dark text-white card-header ">
  				<div class="card-body">
    			<h1 class="card-title text-center">Shop in style</h1>
    			<h3 class="card-subtitle mb-2 text-muted text-center">Great Deals Inside</h3>
    		
  				</div>
			</div>
<!-- end of card -->
	

<!-- 2nd part -->
<div class="container">
	<div class="row">
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Sale Item</h5>
    				<p class="card-text"><del>$50.00</del>$20</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Fancy Product</h5>
    			<i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star"></i>
    				<p class="card-text"><del>$50.00</del>$40.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Sale Item</h5>
    				<p class="card-text"><del>$20.00</del>$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Popular Item</h5>
    			<i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star"></i>
    				<p class="card-text">$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
	</div>
</div>
<br>
<!-- second part -->
<div class="container">
	<div class="row">
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center  h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Sale Item</h5>
    				<p class="card-text">$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Special Item</h5>
    				<p class="card-text">$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Sale Item</h5>
    				<p class="card-text">$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
		<div class="col-md-3">
			<!-- Card -->
			<div class="card text-center h-100">
  			<img src="https://via.placeholder.com/450x300" class="d-block w-100" alt="...">
  			<div class="card-body">
    			<h5 class="card-title">Popular Item</h5>
    				<i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star-fill icon-color"></i><i class="bi bi-star"></i>
    				<p class="card-text">$40.00-$80.00</p>
    					<button type="button" class="btn btn-outline-secondary">Add to Cart</button>
  			</div>
			</div>
			<!-- End of card -->
		</div>
	</div>
</div>

<!-- card footer -->
<footer class="cardmargin">
	<div class="card-footer text-center text-light bg-dark">
		<p>Copyright @ your Website 2021</p>
	</div>
</footer>

<script type="text/javascript" src="./js/bootstrap.min.js"></script>


</body>
</html>